Change log for dlr-languages package in Ubuntu

13 of 3 results
Deleted in oneiric-release on 2011-09-21 (Reason: FTFBS in oneiric, see LP: #831402, oneiric has a newer mo...)
dlr-languages (20090805+git.e6b28d27+dfsg-4) unstable; urgency=low

  * Use Debian's default mono framework. Closes: #627524.
 -- Matthias Klose <email address hidden>   Wed,  21 Sep 2011 08:36:43 +0000
Superseded in oneiric-release on 2011-09-21
Obsolete in natty-release on 2013-06-04
dlr-languages (20090805+git.e6b28d27+dfsg-3) unstable; urgency=high

  * [6240cf9] debian/ipy: Set $IRONPYTHONPATH in a secure way. The ipy
    wrapper originally appended /usr/lib/python2.6 to $IRONPYTHONPATH
    without checking if the variable was originally unset or empty. If
    it was, this would cause an empty entry to be added to the variable,
    which is treated as the current directory. In this case, a potential
    for local exploitation exists. Fix the wrapper to only consider the
    original variable if it contains data. (Closes: #605158)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Dec 2010 09:34:59 +0000
Superseded in natty-release on 2010-12-07
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
dlr-languages (20090805+git.e6b28d27+dfsg-2) unstable; urgency=low

  * passing -X:TabCompletion argument to ipy.exe from ipy so that ^D<enter> exits the REPL
  * modified IRONPYTHONPATH in ipy to include the python standard library
  * added Suggests: python2.6-minimal to debian/control

13 of 3 results